---
arch: aarch64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.20.3 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.3-aarch64-uefi-cloudinit-metal-gcp
name: alpine-3.20.3-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.3
revision: '0'
version: '3.20'
built: '2024-09-06T16:26:35.654190'
uploaded: '2024-09-06T19:05:16.171201'
signed: '2024-09-07T00:25:20.372779'
released: '2024-09-07T03:08:15.553180'
artifacts:
metadata_updated: '2024-09-07T03:08:15.553970'
